<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{5381db70-1841-4316-a380-d2c8105121ef}</formid>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <FormPresentation>1</FormPresentation>
  <FormActivationState>1</FormActivationState>
  <form shownavigationbar="true" showImage="false" maxWidth="1900">
    <ancestor id="{6E77626B-E693-44F0-A1C7-359B1A7A9A4C}" />
    <tabs>
      <tab name="Summary" verticallayout="true" id="{21237741-C962-40B0-B21E-75481E08BB8B}" IsUserDefined="0" expanded="true" locklevel="0" showlabel="true" labelid="{1a70f3b1-1d0f-48d9-b7f0-88be5645df98}">
        <labels>
          <label description="Summary" languagecode="1033" />
        </labels>
        <columns>
          <column width="34%">
            <sections>
              <section name="information" showlabel="true" showbar="false" id="{EE912301-B8EB-40CE-A125-0A32DE75A477}" columns="1" IsUserDefined="0" layout="varwidth" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" labelid="{00e726e1-bf20-4c3c-9b1d-8806cd96752a}">
                <labels>
                  <label description="Information" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{2E8E2A4A-23AC-4DA4-96B4-C578D21BF9F4}" showlabel="true" locklevel="0" labelid="{9467c278-2b66-40c6-b361-d708019e261b}">
                      <labels>
                        <label description="Name" languagecode="1033" />
                      </labels>
                      <control id="listname" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="listname" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{E06B8071-EB78-4642-BAB9-87324B0CCE1C}" showlabel="true" locklevel="0" labelid="{9b653b93-67b9-494e-8a2c-d29881e0d279}">
                      <labels>
                        <label description="List Type" languagecode="1033" />
                      </labels>
                      <control id="type" classid="{67FAC785-CD58-4f9f-ABB3-4B7DDC6ED5ED}" datafieldname="type" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{7E78CD86-981D-496D-A97B-A9E82D146130}" showlabel="true" locklevel="0" labelid="{0eba843a-0461-4726-a9b4-5889683246fd}">
                      <labels>
                        <label description="Targeted At" languagecode="1033" />
                      </labels>
                      <control id="createdfromcode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="createdfromcode" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{4BB8ED69-04A7-47B6-B953-043D352C54D3}" showlabel="true" locklevel="0" labelid="{c018e8ee-ba38-4db2-bee7-9597f701d52c}">
                      <labels>
                        <label description="Source" languagecode="1033" />
                      </labels>
                      <control id="source" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="source" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{0BBBFF81-37AE-421D-9372-A68CC956B540}" showlabel="true" locklevel="0" labelid="{07792789-9e98-4cae-a31c-95643aaecf94}">
                      <labels>
                        <label description="Locked" languagecode="1033" />
                      </labels>
                      <control id="lockstatus" classid="{67FAC785-CD58-4f9f-ABB3-4B7DDC6ED5ED}" datafieldname="lockstatus" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{3d8a9197-47d5-74bd-e610-3b71a939e7ae}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Members Count" languagecode="1033" />
                      </labels>
                      <control id="membercount" classid="{C6D124CA-7EDA-4a60-AEA9-7FB8D318B68F}" datafieldname="membercount" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
          <column width="66%">
            <sections>
              <section id="{C998135B-B1AE-4514-834F-BBC02DBACE0F}" name="campaigns" layout="varwidth" columns="1" showlabel="true" labelwidth="190" showbar="false" IsUserDefined="0" locklevel="0" labelid="{abb8df74-0db2-4be3-bd25-12c7da8ea399}">
                <labels>
                  <label description="Campaigns" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{B0BD9FAF-5D97-4F49-B8EE-74612DC9207C}" showlabel="false" auto="false" rowspan="4" colspan="1" labelid="{6432180d-df82-4ebf-af95-a9f4668445c2}">
                      <labels>
                        <label description="Veterans" languagecode="1033" />
                      </labels>
                      <control id="Campaigns" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                        <parameters>
                          <ViewId>{FB4CDD59-B169-49D0-85AD-03ED83D5B97F}</ViewId>
                          <IsUserView>false</IsUserView>
                          <RelationshipName>campaignlist_association</RelationshipName>
                          <TargetEntityType>campaign</TargetEntityType>
                          <AutoExpand>Fixed</AutoExpand>
                          <EnableQuickFind>false</EnableQuickFind>
                          <EnableViewPicker>false</EnableViewPicker>
                          <ViewIds>{7F68A34B-26F1-430F-B3EF-7079F2925C69}</ViewIds>
                          <EnableJumpBar>false</EnableJumpBar>
                          <ChartGridMode>Grid</ChartGridMode>
                          <VisualizationId>{587523F8-D186-DE11-9FF3-00155DA3B012}</VisualizationId>
                          <IsUserChart>false</IsUserChart>
                          <EnableChartPicker>false</EnableChartPicker>
                          <RecordsPerPage>2</RecordsPerPage>
                          <RelationshipRoleOrdinal>2</RelationshipRoleOrdinal>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
              <section id="{D80A8CD2-4E47-46A3-96BB-8E0402C0D2BE}" name="members" layout="varwidth" columns="1" showlabel="true" labelwidth="190" showbar="false" IsUserDefined="0" locklevel="0" height="auto" labelid="{d3147a24-4150-4a6c-836f-dc08fe0fe9e8}" celllabelalignment="Left" celllabelposition="Left">
                <labels>
                  <label description="Members" languagecode="1033" />
                </labels>
                <rows>
                  <row height="auto">
                    <cell id="{50BB0E42-4BEE-45DC-9E18-E37750BD636F}" showlabel="false" auto="true" colspan="1" labelid="{261be5d6-91ba-4fa6-ae4b-ca5bf547f086}">
                      <labels>
                        <label description="Veterans" languagecode="1033" />
                      </labels>
                      <control id="contacts" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                        <parameters>
                          <ViewId>{00000000-0000-0000-00AA-000010001004}</ViewId>
                          <IsUserView>false</IsUserView>
                          <RelationshipName>listcontact_association</RelationshipName>
                          <TargetEntityType>contact</TargetEntityType>
                          <AutoExpand>Auto</AutoExpand>
                          <EnableQuickFind>false</EnableQuickFind>
                          <EnableViewPicker>false</EnableViewPicker>
                          <ViewIds>{00000000-0000-0000-00AA-000010001004}</ViewIds>
                          <EnableJumpBar>false</EnableJumpBar>
                          <ChartGridMode>Grid</ChartGridMode>
                          <VisualizationId></VisualizationId>
                          <IsUserChart>false</IsUserChart>
                          <EnableChartPicker>false</EnableChartPicker>
                          <RecordsPerPage>20</RecordsPerPage>
                          <RelationshipRoleOrdinal>1</RelationshipRoleOrdinal>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_admin" id="{d2851b6d-29d5-43d6-cdaa-964b23d03a85}" IsUserDefined="0" locklevel="0" showlabel="true" labelid="{67b95f27-e1d0-466a-ba8c-c0a2c7b39028}" expanded="false">
        <labels>
          <label description="Administration" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="tab_3_section_1" showlabel="false" showbar="false" locklevel="0" id="{eba59477-192a-8692-c0ac-2167a7076ed7}" IsUserDefined="0" layout="varwidth" columns="11" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" labelid="{4ef25a16-6993-4231-bbb6-9562b2b11da7}">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{7c335eea-3bae-0a0d-1419-4a96cd6a6800}" showlabel="true" locklevel="0" labelid="{2da3aee9-0091-4659-b0c1-f425133fe065}">
                      <labels>
                        <label description="Created On" languagecode="1033" />
                      </labels>
                      <control id="createdon" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="createdon" disabled="false" />
                    </cell>
                    <cell id="{E5BD7189-0130-4DB6-B969-CD340C3FFE68}" showlabel="true" locklevel="0" labelid="{dc1a343f-50ff-42d1-8b1a-5d573367d1f8}">
                      <labels>
                        <label description="Modified On" languagecode="1033" />
                      </labels>
                      <control id="modifiedon" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="modifiedon" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{580100ce-1d17-8041-88bd-8e650e25032c}" showlabel="true" locklevel="0" labelid="{aa600e48-c17e-4a96-b875-68bebf4db18f}">
                      <labels>
                        <label description="Created By" languagecode="1033" />
                      </labels>
                      <control id="createdby" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="createdby" disabled="false" />
                    </cell>
                    <cell id="{a0cccc9c-d72c-3d25-58b0-595c1c83d362}" showlabel="true" locklevel="0" labelid="{351222a2-559a-4793-b6c3-c86e90a6832a}">
                      <labels>
                        <label description="Modified By" languagecode="1033" />
                      </labels>
                      <control id="modifiedby" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="modifiedby" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{A4D58C00-8F09-48C6-A825-CC2C8C857404}" showlabel="true" locklevel="0" labelid="{16672b72-326e-40a8-ba77-e7effe4eda9d}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" />
                    </cell>
                    <cell id="{7065A33C-A1C6-40EC-BD26-C14187AAC74C}" showlabel="true" locklevel="0" labelid="{90cf6c15-68ab-4355-bab3-298f78c6c804}">
                      <labels>
                        <label description="Last Used On" languagecode="1033" />
                      </labels>
                      <control id="lastusedon" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="lastusedon" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="notes" id="{C4223DD7-5119-4668-B4B4-0374AB64C931}" IsUserDefined="0" expanded="false" labelid="{8261f77e-f4ea-46ed-9e75-318337e2611f}">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="notes" showlabel="false" showbar="false" id="{7E08CD73-0A10-4193-8E3F-1391EFC85E05}" IsUserDefined="0" height="auto" labelid="{fdeac115-7f7c-46c5-8159-428d45d17dde}">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell showlabel="false" rowspan="5" auto="true" id="{1DB7C5BF-7EE4-4407-B689-2A58FBC5A2B2}" labelid="{a01bfc5d-ba09-4fc8-8daf-179dac34cf9b}">
                      <labels>
                        <label description="Note Text" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-C143-495E-A496-C962E5B4488E}" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <header id="{6BFCD664-85F5-4225-8909-DC37FD9DEA86}" celllabelposition="Top" columns="1111" labelwidth="115">
      <rows>
        <row>
          <cell id="{c091bb13-3ced-1c98-4d92-a5ed00b20b0e}" showlabel="false">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{129529d7-72ce-9029-e4c9-00a6c2c45ed6}" showlabel="false">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{1bc72830-8884-b67e-77c7-a1c66315ba22}" showlabel="false">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{7dd4efac-b183-41c6-9f95-76675b3f9661}" showlabel="false" labelid="{2d9ea712-9602-4291-bcc7-9992094dfd56}">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
        </row>
      </rows>
    </header>
    <events>
      <event name="onchange" application="true" active="true" attribute="type">
        <InternalHandlers>
          <Handler functionName="Mscrm.listtype_onchange" libraryName="List_main_system_library.js" handlerUniqueId="1F5CA73C-3FE2-4016-9203-BB3E797136CC" enabled="true">
            <dependencies>
              <dependency id="type" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onchange" application="true" active="true" attribute="createdfromcode">
        <InternalHandlers>
          <Handler functionName="Mscrm.createdfromcode_onchange" libraryName="List_main_system_library.js" handlerUniqueId="6E62EE2D-36D3-4216-B96F-9E6E58524E11" enabled="true">
            <dependencies>
              <dependency id="createdfromcode" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onload" application="true" active="true">
        <InternalHandlers>
          <Handler functionName="Mscrm.Form_onload" libraryName="List_main_system_library.js" handlerUniqueId="F4188CE5-00BF-4F64-9FB9-F4A40482FC45" enabled="true">
            <dependencies>
              <dependency id="type" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
    </events>
    <clientresources>
      <internalresources>
        <clientincludes>
          <internaljscriptfile src="/_static/MA/Lists/list.js" />
          <internaljscriptfile src="$webresource:List_main_system_library.js" />
        </clientincludes>
        <clientvariables>
          <internaljscriptvariable name="LOCID_MC_SELECTION_SELECTED" resourceid="MenuItem_Label_MC_SelectedItems" />
        </clientvariables>
      </internalresources>
    </clientresources>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Process Sessions" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
    <DisplayConditions FallbackForm="true" Order="3">
      <Role Id="{627090ff-40a3-4053-8790-584edc5be201}" />
      <Role Id="{119f245c-3cc8-4b62-b31c-d1a046ced15d}" />
    </DisplayConditions>
  </form>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <LocalizedNames>
    <LocalizedName description="HRC Outbound" languagecode="1033" />
  </LocalizedNames>
</systemform>